export const data = [
  {
    parameters: {
      ExecEnvNumberOfEntries: 1,
      ExecutionUnitNumberOfEntries: 0,
      DeploymentUnitNumberOfEntries: 1,
    },
    path: 'SoftwareModules.',
  },
  {
    parameters: {
      VendorConfigList: '',
      ExecutionUnitList: '',
      URL: 'docker://docker-prpl.sahrd.io/embedded-gui-hgw-generic-webui:2.0.0',
      DUID: '000000000000000000000000000000000000',
      Resolved: 1,
      VendorLogList: '',
      Status: 'Installing',
      Description: 'Unknown',
      Vendor: 'docker',
      UUID: 'webui',
      ExecutionEnvRef: 'generic',
      Name: 'embedded-gui-hgw-generic-webui',
      Alias: 'cpe-webui',
      Version: '2.0.0',
    },
    path: 'SoftwareModules.DeploymentUnit.1.',
  },
  {
    parameters: {
      AvailableMemory: -1,
      AllocatedDiskSpace: 1024,
      Status: 'Up',
      RestartReason: '',
      Enable: 1,
      Name: 'generic',
      ActiveExecutionUnits: '',
      InitialRunLevel: -1,
      Type: 'lxc:4.0.10',
      InitialExecutionUnitRunLevel: -1,
      CurrentRunLevel: -1,
      AvailableDiskSpace: 986,
      ProcessorRefList: '',
      AllocatedMemory: -1,
      Vendor: 'Cthulhu',
      ParentExecEnv: '',
      AllocatedCPUPercent: 100,
      Version: '0.13.8',
      Alias: 'cpe-generic',
    },
    path: 'SoftwareModules.ExecEnv.1.',
  },
];
